> ## Documentation Index
> Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /v1/global/summary

> Get summary on global objects

## OpenAPI

````json POST /v1/global/summary
{
  "openapi": "3.0.0",
  "info": {
    "title": "Graphiant APIs",
    "version": "1.0.0",
    "description": "Graphiant API documentation."
  },
  "servers": [
    {
      "url": "https://api.graphiant.com"
    }
  ],
  "security": [
    {
      "jwtAuth": []
    }
  ],
  "tags": [],
  "paths": {
    "/v1/global/summary": {
      "post": {
        "security": [
          {
            "jwtAuth": []
          }
        ],
        "parameters": [
          {
            "in": "header",
            "name": "Authorization",
            "required": true,
            "schema": {
              "type": "string"
            },
            "description": "Bearer token. Format: Bearer <your_token_here>"
          }
        ],
        "requestBody": {
          "required": true,
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/v1GlobalSummaryPostRequest"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/v1GlobalSummaryPostResponse"
                }
              }
            }
          }
        },
        "description": "Get summary on global objects"
      }
    }
  },
  "components": {
    "schemas": {
      "v1GlobalSummaryPostRequest": {
        "type": "object",
        "properties": {
          "ipfixExportedType": {
            "type": "boolean",
            "example": true
          },
          "ntpType": {
            "type": "boolean",
            "example": true
          },
          "prefixSetType": {
            "type": "boolean",
            "example": true
          },
          "routingPolicyType": {
            "type": "boolean",
            "example": true
          },
          "snmpType": {
            "type": "boolean",
            "example": true
          },
          "syslogServerType": {
            "type": "boolean",
            "example": true
          },
          "trafficPolicyType": {
            "type": "boolean",
            "example": true
          }
        },
        "additionalProperties": false
      },
      "v1GlobalSummaryPostResponse": {
        "type": "object",
        "properties": {
          "summaries": {
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/manaV2GlobalObjectSummary"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2GlobalObjectSummary": {
        "type": "object",
        "properties": {
          "attachPoint": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "id": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "ipVersion": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "numAttachedDevices": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numAttachedSites": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numFailures": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numInSyncDevices": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numOverrideDevices": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numPolicies": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numPrefixes": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numRules": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "numStatements": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "trafficPolicyType": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      }
    },
    "securitySchemes": {
      "jwtAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "authorization",
        "description": "Use `Bearer <token>`"
      }
    }
  }
}
````

